.card-container {
  position: relative;
}
.card-container .card {
  cursor: pointer;
  margin-bottom: 20px;
  min-height: 84px;
  perspective: 600px;
  position: relative;
  width: 100%;
  z-index: 9;
}
.card-container .card:hover .front {
  transform: rotateY(180deg);
  z-index: 11;
}
.card-container .card .front {
  backface-visibility: hidden;
  height: 100%;
  left: 0;
  padding: 10px;
  position: relative;
  top: 0;
  transform: rotateX(0deg) rotateY(0deg);
  transform-style: preserve-3d;
  transition: all 0.4s ease-in-out 0s;
  width: 100%;
  z-index: 11;
}
.bg-greensea {
  background-color: #16a085 !important;
  color: white !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}
.text-elg {
  font-size: 32px !important;
  line-height: 34px;
}
.text-strong {
  font-weight: 700;
}
.card-container .card:hover .back {
  transform: rotateX(0deg) rotateY(0deg);
  z-index: 12;
}
.card-container .card .back {
  backface-visibility: hidden;
  border: 0 none;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transform: rotateY(-179deg);
  transform-style: preserve-3d;
  transition: all 0.4s ease-in-out 0s;
  width: 100%;
  z-index: 10;
}
.card-container .card .back > .row > div:first-of-type a {
  background-color: rgba(0, 0, 0, 0.1);
}
.card-container .card .back > .row > div a {
  display: block;
  height: 100%;
  padding: 30px 10px 10px;
  text-align: center;
  width: 100%;
}
[class*="bg-"]:not(.bg-default):not(.bg-white):not(.bg-tr-white) a:not(.ui-select-choices-row-inner):not(.event-remove) {
  color: rgba(255, 255, 255, 0.7);
}
.cercaprog {
  display: block;
  margin: 10px 0 0;
}
.cercaprog .form-control {
  border-color: #fff;
  font-size: 12px;
}
.cercaprog .btn {
  background-color: #ffac3c;
  border-color: #ffac3c;
  color: #fff;
}






#popkey .box-org {
  margin-bottom: 10px;
  min-height: auto;
  padding: 5px 0 0;
  text-align: center;
  width: 100%;
}
#popkey .titoli_riepilogo {
  color: #333333;
  display: block;
  font-size: 12px;
  font-weight: 400;
  line-height: 13px;
  margin: 10px 0;
  width: 100%;
}
#popkey .org-txt {
  color: #555555;
  padding: 10px 0;
  width: 100%;
}
#popkey .org-txt > h4 {
  font-size: 20px;
  margin: 0;
/*  color:#000;*/
}
#popkey .bg-grigio, #popkey .bg-vio, #popkey .bg-ara, #popkey .bg-cel, #popkey .bg-verdec {
 background-color: transparent !important;
  border-right: 1px solid #eee;
  padding: 0;
}
#popkey .org-txt h2 {
  line-height: 0;
  margin: 0;
}
.popkey-title {
  color: #ff8800;
}
#popkey .org-icon {
  border: 1px solid;
  float: none;
  height: 40px;
  line-height: 40px;
  margin: 0 auto;
  width: 40px;
}










.fixed-toolbar .zoom-toolbar-wrap li .submenu .caret {
  transform: rotate(-90deg);
}
.fixed-toolbar .zoom-toolbar-wrap li.active .submenu .caret {
  transform: rotate(0deg);
}
.fixed-toolbar .zoom-toolbar-wrap li:hover .submenu,
.fixed-toolbar .zoom-toolbar-wrap li.active .submenu {
	display: block !important;
	list-style: outside none none;
	padding-left: 0;
	position: absolute;
	z-index: 5;
}

.fixed-toolbar .zoom-toolbar-wrap li.active .submenu {
	left:-15px;
}
.fixed-toolbar .zoom-toolbar-wrap:hover li.active .submenu {
	display:none !important;
}
.fixed-toolbar .zoom-toolbar-wrap:hover li.active:hover .submenu {
	display:block !important;
}

.fixed-toolbar .bar2 ul.zoom-toolbar {
  display: none !important;
}
.fixed-toolbar .submenu li {
  background-color: #537aa8;
  border-bottom: 1px solid #648bb9;
  border-right: medium none;
  float: none;
  height: 40px;
  position: relative;
  text-align: left;
  z-index: 5;
}

.fixed-toolbar .zoom-toolbar-wrap li.active .submenu li {
	float:left !important;
	border-right: 1px solid #648bb9;
	border-bottom:none;
	background-color: #2f6ca1;
}


.fixed-toolbar .submenu li a {
  padding: 10px 15px;
}
.fixed-toolbar .submenu li a:hover {
  background-color: #55AAE5;
  color: #ffffff;
}
.fixed-toolbar .submenu li.active, 
.fixed-toolbar .submenu li.active * {
  background: #55AAE5 none repeat scroll 0 0 !important;
}
.fixed-toolbar .submenu li a .fa {
  display: inline;
  font-size: 13px;
  text-align: left;
}
.fixed-toolbar .submenu li a .stat-label {
  font-size: 13px;
}

.fixed-toolbar .zoom-toolbar-wrap .submenu li .dropdown-menu-sub {
  background-color: rgba(0, 0, 0, 0);
  list-style: outside none none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 5;
  width:auto !important;
}
.fixed-toolbar .zoom-toolbar-wrap .submenu li:hover .dropdown-menu-sub {
  border: medium none;
  box-shadow: none;
  display: block !important;
  left:100%;
  top:0;
}
.fixed-toolbar .zoom-toolbar-wrap li.active .submenu li:hover .dropdown-menu-sub {
  left: 0;
  top: 40px;
  border-bottom: 1px solid #648bb9;
}
.fixed-toolbar .zoom-toolbar-wrap li.active .submenu li:hover .dropdown-menu-sub li {
  border-bottom: 1px solid #648bb9;
}
.fixed-toolbar .zoom-toolbar-wrap li.active .submenu li:hover .dropdown-menu-sub li:last-child {
  border-bottom: medium none;
}
.fixed-toolbar .zoom-toolbar-wrap li .submenu li:hover .dropdown-menu-sub li {
  border-bottom: 1px solid #648bb9;
}
.fixed-toolbar .submenu li .dropdown-menu-sub li {
  border-bottom: 1px solid #648bb9;
  border-right:none;
  width:100%;
}


.fixed-toolbar  ul.zoom-toolbar li:hover {
  background-color: #537aa8 !important;
}
.fixed-toolbar .submenu.visible-xs {
  min-width: 180px;
}




























.respo table {
    border: medium none;
    border-collapse: collapse;
    font-weight: 100;
    margin: 0 auto 20px;
    text-rendering: optimizelegibility;
}
.respo thead th {
    padding: 0.1rem;
}
.respo table tbody td {
  font-weight: 400;
  padding: 0.5rem !important;
}
.respo table th {
	color: #12b2ca;
	font-weight: 400;
}
.respo table tbody tr:not(:last-child)  {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}





@media screen and (max-width: 600px) {
	
	.respo {
	  width: 100%;
	}
	.respo table {
	  font-size:14px;
	}
	.respo colgroup,
	.respo table thead,
	.respo table tbody tr td div a .fa.fa-external-link,
	.respo .k-grouping-header,
	.respo table tbody td.k-hierarchy-cell {
	  display: none;
	}
	.respo table tbody tr td:first-child {
	  background-color: #6AADD7;
	  color: #fff;
	  font-weight: bold;
	}
	.respo table tbody td::before {
		content: attr(data-th);
		display: block;
		font-weight: 700;
		color: #444444;
	}
	.respo table tbody tr {
	  display: inline-block;
	  margin-bottom: 20px !important;
	  width: 100%;
	}
	.respo table tbody td {
	background-color: #ffffff;
	border-bottom: 1px solid;
	/* [disabled]color: #648bb9; */
	display: block;
	text-align: center;
	}
	.respo table tbody > tr[role="row"]:hover {
	  background-color: transparent !important;
	  color: #444 !important;
	}
	.respo table tbody > tr[role="row"]:hover a {
	  color: #00A79E !important;
	}
	.respo .k-grid table tr a {
		color: #30333f !important;
		display: block;
		width: 220px;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		float: right;
	}
	.respo table tbody td i {
	  font-size: 20px !important;
	}
	.respo table tbody td a i.fa.fa-edit {
	  top: 8px;
	  position: absolute;
	  right: 50px;
	}
	.respo table tbody td a:hover i.fa.fa-edit {
	  color:#fff;
	}
	.respo table tbody td.actionmod {
	  background-color: #ffac3c !important;
	  position:relative;
	}
	.respo table tbody td [type="checkbox"]:checked + label::before {
	  border-color: rgba(0, 0, 0, 0) #fff #fff rgba(0, 0, 0, 0);
	}
	.respo .panel,
	.respo .panel-body {
	  border-color: #F1F2F7 !important;
	  background-color: rgba(0, 0, 0, 0);
	  padding-bottom:0;
	 }
	 .respo .k-grid.k-widget {
	  background-color: #F1F2F7;
	}
	body.link-partner .respo .urlcell a:first-child {
	  width: auto !important;
	  display:none !important;
	}
	
	
	/*** varianti per singolo caso **/
	
	#ultima-serp-key.respo .td-overflow {
	  white-space: normal;
	  width: 100%;
	}
	.zab,
	#ultima-serp-key.respo table tbody tr td div a .fa.fa-external-link {
	  display: block !important;
	}
	#ultima-serp-key.respo .k-grid table tr a {
	  overflow: visible;
	  text-overflow: inherit;
	  white-space: normal;
	  width: 100%;
	}
	#ultima-serp-key.respo2 .k-grid table tr a,
	#main-tab-performance.respo2 .k-grid table tr a {
	  margin-left: 15px;
	  width: auto;
	}
	
	body.link-partner #ultima-serp-key.respo2 .k-grid table tr a.btn {
		width: auto;
	}
	#wrap-grid_ultimaserp_modal_ultimaserp_keyword.respo .k-grid table tr a{
	  display: inline;
	  float: none;
	  overflow: visible;
	  text-overflow: inherit;
	  white-space: normal;
	  width: 100%;
	}
	#ultima-serp-key.respo2 table tbody td::before,
	#main-tab-performance.respo2 table tbody td::before {
		float:left;
	}
	#ultima-serp-key.respo2 table tbody td,
	#ultima-serp-key.respo2 table tbody td div.text-center,
	#main-tab-performance.respo2 table tbody td {
	  text-align: right;
	}
	.respo2 table tbody > tr[role="row"]:hover a {
	  color: #444 !important;
	}
	.respo table tbody td.txt-white::before {
	  color: #ffffff !important;
	}
	.respo2 table tbody > tr.k-detail-row .menu-panel {
	  top: -6px;
	}
	.respo2 table tbody > tr td.k-detail-cell {
	  background-color: #648bb9;
	}
	#main-tab-performance.respo2 table tbody > tr td.k-detail-cell {
	  background-color: #648bb9;
	  color: #ffffff;
	  text-align: left !important;
	}
	.respo2 table tbody > tr.k-detail-row .tkm2 {
	  padding-top: 0;
	}
	.respo2 table tbody > tr.k-detail-row .tkm2 .panel-title {
	  color: #fff !important;
	  font-size: 25px;
	  font-weight: 400;
	  letter-spacing: -1px;
	  width:auto !important;
	}
	.respo2 table tbody > tr td.k-detail-cell .detail-grid table tbody tr td.k-detail-cell {
	  background-color: #7CA0C0;
	}
	#ultima-serp-key.respo.respo2 .td-overflow {
	  display: inline;
	}
	.respo2 table tbody > tr.k-detail-row .k-master-row > td {
	  border-bottom: 1px solid #eee !important;
	}
	.respo2 .k-grid table tbody tr.k-detail-row td.k-detail-cell table tbody tr td a:hover {
	  color: #6AADD7 !important;
	}
	.respo .k-grid table tr a.addtocart {
	  color: #ffffff !important;
	  width:auto !important;
	}
	.respo2 .k-grid table tbody tr.k-detail-row td.k-detail-cell table tbody tr td a.addtocart:hover {
	  color: #fff !important;
	}
	#main-tab-performance.respo .detail-results > ul {
	  list-style: outside none none;
	  padding: 0;
	}
	body.link-partner .linkurl div a {
		display: block !important;
		float: left !important;
		text-overflow: ellipsis !important;
		overflow: hidden !important;
		white-space: nowrap !important;
		width: 220px !important;
	}

	


	
}

.box-prog .panel-heading {
  background-color: #648BB9;
}
.box-prog .panel-title,
.box-prog .menu-panel > ul > li a {
  color: #ffffff;
}
.box-prog .menu-panel > ul > li a:hover {
  color: #3E454C;
}


.fot-prog .infoto {
  overflow: hidden;
  position: relative;
  	
  -webkit-transition: all 0.35s ease-in-out 0s;
  transition: all 0.35s ease-in-out 0s;
}
.fot-prog  a .infoto .info-mask {
  border-radius: 50%;
  content: "";
  left: 0;
  opacity: 0;
  padding-bottom: 100%;
  position: absolute;
  right: 0;
  top: -25%;
  
   -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
  
  -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}
.fot-prog a:hover .infoto img {
  opacity: 1;
}
.fot-prog a:hover .infoto .info-mask {
  opacity: 0.8;
  
  -ms-transform: scale(1.50);
  -webkit-transform: scale(1.50);
  transform: scale(1.50);
}
.info-mask.bg-info {
  background-color: #3498DB;
  color: #ffffff;
}
.fot-prog .infoto .info-content::before {
  content: "";
  display: inline-block;
  height: 100%;
  margin-left: -0.5em;
  vertical-align: middle;
}
.fot-prog .infoto .info-content {
  backface-visibility: hidden;
  bottom: 0;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  
  -ms-transform: scale(0.5);
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
  
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.fot-prog a:hover .infoto .info-content {
  opacity: 1;
    
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}
.fot-prog .infoto .info-content .info-inner {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
.fot-prog  .infoto .info-content .info-inner h3 {
  color: #ffffff;
  font-size: 15px;
  font-weight: 900;
  margin: 0 0 10px;
  text-transform: uppercase;
}

#modal-ultimaserp-keyword .modal-header {
  background-color: #303a4b;
  border-radius: 4px 4px 0 0;
  color: #ffffff;
}
#wrap-modal-container-stagionalita-ultimaserp-keyword {
  background-color: #303a4b;
  border-bottom: 5px solid #9dc6d8;
  color: #ffffff;
  margin-top: -11px;
  padding-bottom: 15px;
}
#modal-ultimaserp-keyword .modal-header .close {
  border: 0 solid #ff8800;
  color: #648bb9;
  font-size: 30px;
  font-weight: normal;
}
#modal-ultimaserp-keyword .close {
	text-shadow:none;
}
#modal-ultimaserp-keyword .nav-tabs > li > a {
  border-radius: 0;
}

/*.krga .panel-box {
  border: medium none;
  display: table;
  height: 100%;
  position: relative;
  table-layout: fixed;
  text-align: center;
  width: 100%;
}
.krga .panel-box .panel-top, 
.krga .panel-box .panel-bottom {
  font-size: 30px;
  line-height: 1;
  padding: 30px 15px;
  display: block;
}
.krga .panel-box .panel-top {
  padding: 0 20px 15px;
}
.krga .panel-box .panel-info {
  position: absolute;
  text-align: center;
  top: 28%;
  width: 100%;
}
.krga .panel-info {
  border-color: #c5f1fa;
}
.krga .panel-box .panel-info span {
  background-color: #ffffff;
  border: 1px solid #dfdfdf;
  border-radius: 1em;
  color: #777777;
  display: inline-block;
  font-size: 11px;
  height: 24px;
  line-height: 14px;
  padding: 4px 10px;
  text-transform: uppercase;
}
.krga .panel-box .bg-light {
  background-color: #f9f9f9;
}
.krga .panel-box .panel-bottom {
  border-top: 1px solid #dfdfdf;
  height: 75px;
  padding: 20px;
}
.krga a .panel-bottom.bg-light > span {
  color: #434a54;
}*/